Symantec Endpoint Protection CVE-2011-0550 Cross Site Scripting Vulnerability

Bugtraq ID: 48231
Class: Input Validation Error
CVE: CVE-2011-0550
Remote: Yes
Local: No
Published: Aug 10 2011 12:00AM
Updated: Aug 10 2011 12:00AM
Credit: Sow Ching Shiong through Secunia Labs and Sachin Shinde(Cons0ul)
Vulnerable: Symantec Endpoint Protection 11.0 RU6-MP3(11.0.6300) 0
Symantec Endpoint Protection 11.0 RU6-MP2(11.0.6200) 0
Symantec Endpoint Protection 11.0 RU6-MP1(11.0.6100) 0
Symantec Endpoint Protection 11.0 RU6(11.0.600x)
Not Vulnerable: Symantec Endpoint Protection 12.1
Symantec Endpoint Protection 11 RU7


 

Privacy Statement
Copyright 2010, SecurityFocus